using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[TypeLibType(16)]
[ComVisible(false)]
public interface IPrefilterEvents_Event
{
	event IPrefilterEvents_EventEventHandler Event;
}
